@media only screen and (min-width: 320px) {
    .banner-text {
        padding-top: 13vh;
    }
    .title-text h2 {
        font-family: 'Old Standard TT', serif;
        font-size: 20px;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 5px;
        line-height: 26px;
        text-shadow: 3px 2px 4px rgba(0,0,0,0.50);
    }
    
}


@media only screen and (min-width: 425px) {
    .navbar-nav li {
        line-height: 3.5rem;
    }
    .banner-text {
        padding-top: 18vh;
    }
    .title-text h2 {
        font-family: 'Old Standard TT', serif;
        font-size: 35px;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 7px;
        line-height: 3rem;
        text-shadow: 3px 2px 4px rgba(0,0,0,0.50);
    }
}


@media (min-width: 1200px) {
    .navbar-part {
        height: 80vh;
    }
    .banner-text{
        padding-top: 20vh;
    }
}

    @media (min-width: 320px) and (max-width: 420px){
    .navbar-nav li {
        line-height: 2.5rem;
    }
    .byo-wine-row {
     height: 710px;
     padding-bottom: 0;
    } 
    .licensed-title {
    position: relative;
    padding-top: 0;
    padding-bottom: 15px;
    }
    .licensed-title h2 {
    letter-spacing: 3px;
    font-size: 30px;
    line-height: 2.7rem;
    margin-bottom: 10px;
    }
    .footer {
    padding: 50px 0px 30px 15px;
    }
    .table-booking {
    background-color: #d68000e0;
    padding: 15px;
    border-radius: 7px;
    margin-left: 0;
    }
    .book-now{
        margin-top: 10px;
    }
    .book-now button {
    border-radius: 20px;
    color: #720606;
    width: 100%;
    margin-top: 0;
    font-size: 9px;
    }
    .navbar-brand{
    padding-left: 15px;
    }
    .licensed-title h3 {
    font-size: 16px;
    }
    a.facebook-fa-link>i{
    margin-left: 15px;
    }
    .col-logo-list{
    text-align: center;
    }
    .our-menu {
    text-align: center;
    padding-top: 15px;
    }
    .our-menulist {
    display: block;
    margin-left: 0px;
    }
    .footer-imagegallery {
    margin-top: 30px;
    margin-bottom: 15px;
    text-align: center;
    }
    .themustang {
    float: none;
    color: #B3B3B3;
    text-align: center;
    }
    .webandapp {
    text-align: none;
    text-align: center;
    }
    .find-uson {
    margin-top: 30px;
    margin-bottom: 15px;
    }
    .fully-licensed {
    padding-bottom: 15px; 
    }
    .find-uson li {
    padding-right: 5px;
    padding-left: 5px;
    }
    nav.navbar-expand-lg {
    background-color: #00000080;
    }
    .navbar-nav li {
        line-height: 2rem;
        border-bottom: 1px solid #ffffff80;
    }
    ul.navbar-nav {
    width: 100%;
    }
    .gallery-page {
        width: 100%;
        min-height: 1900px;
        margin-top: 30px;
        margin-bottom: 70px;
    }
}

@media (min-width: 425px) and (max-width: 768px){
    .navbar-nav li {
    line-height: 2.5rem;
    }
    .byo-wine-row {
     height: auto;
     padding-bottom: 0;
    } 
    .licensed-title {
    position: relative;
    padding-top: 0;
    padding-bottom: 30px;
    }
    .licensed-title h2 {
    letter-spacing: 3px;
    font-size: 30px;
    line-height: 2.7rem;
    margin-bottom: 10px;
    }
    .footer {
    padding: 50px 0px 30px 15px;
    }
    .table-booking {
    background-color: #d68000e0;
    padding: 15px;
    border-radius: 7px;
    margin-left: 0;
    }
    .book-now button {
    border-radius: 20px;
    color: #720606;
    width: 100%;
    margin-top: 0;
    font-size: 9px;
        margin: 0px auto;
    }
    .navbar-brand{
    padding-left: 15px;
    }
    .licensed-title h3 {
    font-size: 16px;
    }
    a.facebook-fa-link>i{
    margin-left: 15px;
    }
    .col-logo-list{
    text-align: center;
    }
    .our-menu {
    text-align: center;
    padding-top: 15px;
    }
    .our-menulist {
    display: block;
    margin-left: 0px;
    }
    .footer-imagegallery {
    margin-top: 30px;
    margin-bottom: 15px;
    text-align: center;
    }
    .themustang {
    float: none;
    color: #B3B3B3;
    text-align: center;
    }
    .webandapp {
    text-align: none;
    text-align: center;
    }
    .find-uson {
    margin-top: 30px;
    margin-bottom: 15px;
    }
    .find-uson li {
    padding-right: 5px;
    padding-left: 5px;
    }
    nav.navbar-expand-lg {
    background-color: #00000080;
    }
    .navbar-nav li {
        line-height: 2rem;
        border-bottom: 1px solid #ffffff80;
    }
    ul.navbar-nav {
    width: 100%;
    }
    .gallery-page {
        width: 100%;
        min-height: 1900px;
        margin-top: 30px;
        margin-bottom: 70px;
    }
    .form-booking input[type=date] {
    }
    .form-booking input[type=text] {
    }
    .form-booking input[type=time] {
    width: 85%;
    }
}
@media (min-width: 970px) and (max-width: 1170px){
    .navbar-nav li {
        line-height: 2.5rem;
    }
    .byo-wine-row {
     height: 650px;
     padding-bottom: 0;
    } 
    .licensed-title {
    position: relative;
    padding-top: 0;
    padding-bottom: 15px;
    }
    .licensed-title h2 {
    letter-spacing: 3px;
    font-size: 33px;
    line-height: 3rem;
    margin-bottom: 15px;
    }
    .footer {
    padding: 50px 0px 30px 15px;
    }
    .table-booking {
    background-color: #d68000e0;
    padding: 15px;
    border-radius: 7px;
    margin-left: 0;
    }
    .navbar-brand{
    padding-left: 15px;
    }
    .licensed-title h3 {
    font-size: 16px;
    }
    .facebook-fa-link{
    margin-left: 15px;
    }
    .find-uson li {
    padding-right: 5px;
    padding-left: 5px;
    }
    .responsive-footer-image {
    margin-left: 5px;
    margin-right: 5px;
    }
}
@media (min-width: @screen-lg-min) and (min-width: @screen-sm-max){
    .licensed-title h3 {
    font-size: 16px;
    }
    
}

/*gallery*/
@media only screen and (max-width: 425px) {
    .gallery-padding{
      width: 100%;
    }
    .demo-gallery > ul > li{
      width: 100%;
    }  
}